﻿.southalltransparent, .customersectionbg, .whychoose, .feefobx, .subscribe, .bluefooter, .lightblue, .fcallsection {
    display: none !important;
}

/* CSS Document */
.hideSrcBtn {
    display: none !important;
}

.resize-pnl {
    max-width: 1350px;
    margin: 0 auto;
    display: block;
}
/*-----------------------------------------------------------------------------BOF:PAY----------------------------------------------------------------------------*/
h2 {
    font-size: 3em !important;
}

.search-criteria {
    max-width: 400px;
    width: 100%;
    padding: 20px;
    display: block;
    margin: 12% auto;
    background: #fff;
    border: #ccc 1px solid;
    border-radius: 10px;
    position: relative;
}

    .search-criteria span.icon {
        position: absolute;
        right: -10px;
        top: -10px;
    }

    .search-criteria p {
        width: 100%;
        display: block;
        margin: 0;
        padding: 0 0 15px;
        font-size: 16px;
        text-align: left;
        font-weight: 300;
        line-height: 22px;
    }

.txt-red {
    color: #e93405 !important;
}

.search-criteria ol {
    width: 100%;
    display: block;
    list-style-type: decimal;
}

    .search-criteria ol li {
        width: 100%;
        margin: 0 0 0 18px;
        padding: 0 0 5px;
        font-size: 14px;
        font-weight: 300;
    }

.pay-gridbx {
    width: 100%;
    display: flex;
}

    .pay-gridbx .col-bx {
        width: 15%;
        float: left;
        margin: 0 2% 2% 0;
    }
        /*.pay-gridbx .col-bx:nth-child(3n+3) {margin:0 0 2%;}*/
        .pay-gridbx .col-bx.col-mid {
            width: 81%;
        }

        .pay-gridbx .col-bx .dnone {
            width: 100%;
            float: left;
        }

            .pay-gridbx .col-bx .dnone img {
                width: 100%;
            }

        .pay-gridbx .col-bx.col-mid .fullbx,
        .pay-gridbx .col-bx.col-mid .fullbx .formbx {
            width: 100%;
            float: left;
            background: #f2f2f2;
            padding: 20px;
        }

            .pay-gridbx .col-bx.col-mid .fullbx .formbx ul {
                width: 100%;
                float: left;
                list-style-type: none;
                margin: 0;
                padding: 0;
            }

                .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li {
                    width: 48%;
                    float: left;
                    padding: 5px 10px;
                    margin: 1%;
                    position: relative;
                    min-height: 52px;
                }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.col {
                        width: 31.3%;
                    }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.full {
                        width: 100%;
                    }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.full.no-border {
                            background: none;
                            border: none;
                            font-size: 1.8em;
                            text-align: center;
                        }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx { /*float:right;*/
                        width: 96%;
                        float: none;
                        background: none;
                        overflow: hidden;
                        border: none;
                        margin: 0 auto 30px;
                        padding: 0; /*width:auto; margin:0 20px 20px;*/
                        padding: 0 0 10px; /*border:#ccc 4px solid;  border-radius:6px;*/
                    }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx div[style="padding:10px;"] {
                            border: #ccc 4px solid;
                            border-radius: 6px 6px 0 0;
                            border-bottom: none;
                        }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx button[type="button"] {
                            background: #fe492b !important;
                            color: #ffffff;
                            font-size: 16px;
                            text-align: center;
                            padding: 10px 20px;
                            margin: 0;
                            border-radius: 20px;
                            border: none;
                            cursor: pointer;
                            position: absolute;
                            right: 0px !important;
                            bottom: 0;
                            z-index: 1;
                            font-weight: 600;
                            border-radius: 0;
                            height: auto !important;
                        }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.card-btn {
                            background: #fe492b url("/assets/images/card-icon.png") 19% 4px no-repeat;
                            color: #ffffff;
                            font-size: 16px;
                            text-align: center;
                            padding: 15px 0;
                            width: 49%;
                            margin: 0;
                            border-radius: 6px;
                            border: none;
                            cursor: pointer;
                            position: inherit;
                        }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.bank-btn {
                            float: left;
                            background: #fe492b url("/assets/images/bank-icon01.png") 25% 4px no-repeat;
                            color: #ffffff;
                            font-size: 16px;
                            text-align: center;
                            padding: 15px 0;
                            width: 49%;
                            margin: 0 2% 0 0;
                            border-radius: 6px;
                            border: none;
                            cursor: pointer;
                            position: inherit;
                        }

                        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input[type="tryagain"] {
                            width: 100%;
                            max-width: 200px;
                            position: absolute;
                            top: 0;
                            left: 0;
                            right: 0;
                            margin:
                        }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li label {
                        font-size: 1.6em;
                        color: #000;
                        padding: 15px 0;
                        font-weight: 700;
                        display: block;
                    }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li input.inp-01 {
                        width: 100%;
                        float: left;
                        background: #fff;
                        height: 48px;
                        border: none;
                        font-size: 1.6em;
                        font-weight: 600;
                        color: #000;
                        text-overflow: ellipsis;
                        overflow: hidden;
                        white-space: nowrap;
                        padding-left: 10px;
                    }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input[name="pay"] {
                        right: 180px;
                        background: #fff;
                        height: 48px;
                    }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li textarea {
                        width: 100%;
                        float: left;
                        background: #fff;
                        border: none;
                        font-size: 1.6em;
                        font-weight: 600;
                        color: #000;
                        padding: 10px;
                        min-height: 80px;
                    }

                    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li select.sel-01 {

                        width: 100%;
                        float: left;
                        border: none; /*font-size:12px;*/
                        font-weight: 600;
                        font-size:12px;
                        color: #000;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        appearance: none;
                        background: #fff; /*position:absolute;*/
                        left: 0;
                        top: 16px;
                        padding: 0 0 0 10px;
                        height: 48px;
                        font-family: inherit;
                    }


.payment-bx {
    width: 100%;
    float: left;
    padding: 100px 0;
    margin: 0;
}

    .payment-bx input[type=text]:focus {
        outline: none
    }

    .payment-bx table {
        margin: 20px 0;
    }

        .payment-bx table tr td {
            vertical-align: top !important;
        }

        .payment-bx table.pay {
            width: 100%;
            float: left;
            border-collapse: collapse;
            border: 1px solid #dce1e5;
            margin: 0;
        }

            .payment-bx table.pay tr th {
                background: #fe492b;
                color: #fff;
                text-align: left;
                border-bottom: 2px solid #a9cde4;
                padding: 10px;
            }

            .payment-bx table.pay tr td {
                padding: 5px;
                border: 1px solid #dce1e5
            }

                .payment-bx table.pay tr td input[type=text] {
                    width: 300px;
                    border: 1px solid #7e9db9;
                    padding: 5px
                }

                .payment-bx table.pay tr td select {
                    width: 300px;
                    border: 1px solid #7e9db9;
                    padding: 5px
                }

                .payment-bx table.pay tr td.error {
                    text-align: center;
                    font-size: 18px;
                    color: #b51116
                }

                .payment-bx table.pay tr td table {
                    border: none
                }

                    .payment-bx table.pay tr td table tr td {
                        padding: 0;
                        border: none
                    }

    .payment-bx input[type=submit] {
        padding: 10px;
        background: #f54b17;
        color: #fff;
        border: none
    }

        .payment-bx input[type=submit]:hover {
            background: #f54b17
        }


.payment-bottom-bx {
    max-width: 480px;
    width: 100%;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    padding: 0;
}

    .payment-bottom-bx .gradient-bx {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
        background: rgba(244,150,57,1);
        background: -moz-linear-gradient(top, rgba(244,150,57,1) 0%, rgba(254,73,44,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,150,57,1)), color-stop(100%, rgba(254,73,44,1)));
        background: -webkit-linear-gradient(top, rgba(244,150,57,1) 0%, rgba(254,73,44,1) 100%);
        background: -o-linear-gradient(top, rgba(244,150,57,1) 0%, rgba(254,73,44,1) 100%);
        background: -ms-linear-gradient(top, rgba(244,150,57,1) 0%, rgba(254,73,44,1) 100%);
        background: linear-gradient(to bottom, rgba(244,150,57,1) 0%, rgba(254,73,44,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f49639', endColorstr='#fe492c', GradientType=0 );
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        border: 0px solid #e87130;
    }

        .payment-bottom-bx .gradient-bx .rowbx {
            width: 100%;
            float: left;
        }

            .payment-bottom-bx .gradient-bx .rowbx div.master-bx,
            .payment-bottom-bx .gradient-bx .rowbx div.visa-bx {
                width: 50%;
                float: left;
                color: #ffffff;
                font-size: 14px;
                padding: 20px 0;
            }

                .payment-bottom-bx .gradient-bx .rowbx div.master-bx h4,
                .payment-bottom-bx .gradient-bx .rowbx div.visa-bx h4 {
                    width: 100%;
                    float: left;
                    font-size: 16px;
                    text-align: center;
                    padding: 0 0 10px;
                    color: #ffffff;
                    font-weight: 600;
                }

                .payment-bottom-bx .gradient-bx .rowbx div.master-bx .imgbx,
                .payment-bottom-bx .gradient-bx .rowbx div.visa-bx .imgbx {
                    width: 100%;
                    float: left;
                    text-align: center;
                    padding: 0;
                    margin: 0;
                }
/*-----------------------------------------------------------------------------EOF:PAY----------------------------------------------------------------------------*/
#pgr-payment-container {
    display: block;
    margin: 0 auto 10px;
    width: 98%;
    border: #ccc 4px solid;
    overflow: hidden;
    padding: 10px;
    border-radius: 6px;
}

.refundContent .refundLabel h3 span {
    color: #fff !important;
}

.refundPerTicket h3 {
    color: #fff !important;
}

.refundRoot input.yes[type="radio"] + label {
    background: #1c4a91 !important;
}

.refundContent h3 span {
    color: #454545 !important;
}

.btnadjust {
    border: #ccc 4px solid;
    border-radius: 0px 0px 6px 6px;
    padding-bottom: 10px;
    border-top: none;
}

.finalPayBx {
    width: 98%;
    padding: 10px;
    margin: 0 auto 15px;
    border: #ccc 1px solid;
    border-radius: 6px;
    display: block;
    overflow: hidden;
    background: #f5f5f5;
}

    .finalPayBx label {
        float: left;
        font-size: 18px;
    }

    .finalPayBx input {
        float: right;
        text-align: right;
        border: none;
        font-size: 18px;
        background: #f5f5f5;
    }

@media only screen and (max-width:1200px) {
    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.bank-btn {
        font-size: 13px;
        background-position: 25%;
        background-size: 16%;
    }

    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.card-btn {
        font-size: 13px;
        background-position: 14%;
        background-size: 16%;
    }
}

@media only screen and (max-width:900px) {
    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.bank-btn {
        font-size: 13px;
        background-position: 16%;
        background-size: 16%;
    }

    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.card-btn {
        font-size: 13px;
        background-position: 4%;
        background-size: 16%;
    }
}

@media only screen and (max-width:767px) {

    .pay-gridbx .col-bx.col-mid {
        width: 100%;
        margin: 0;
    }

    .pay-gridbx .col-bx:last-child {
        display: none;
    }

    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li {
        margin: 0;
        padding: 5px;
    }

    .pay-gridbx .col-bx.col-mid .fullbx .formbx {
        padding: 0;
    }

        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.btn-search {
            border-radius: 0;
            font-size: 16px;
            font-weight: 600;
        }

        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li {
            width: 50%;
        }

        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul {
            margin-top: 15px;
        }
}

@media only screen and (max-width:540px) {
    .btnadjust {
        flex-wrap: wrap !important;
        justify-content: center;
    }

        .btnadjust .bpwsec, .btnadjust .ccp {
            flex: 0 0 90% !important;
            max-width: 100% !important;
            margin: 5px auto !important;
        }

    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li {
        width: 100%;
    }

        .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx {
            width: 100%;
            margin: 0;
        }
}



.overlayer-bta {
    display: none !important
}

.btnadjust {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    align-items: center;
}

    .btnadjust strong.heading {
        display: block;
        width: 100%;
        flex: 0 0 100%;
        font-size: 2em !important;
        font-weight: 700;
        padding-bottom: 10px;
    }

    .btnadjust .payment-method {
        flex: 0 0 250px;
        padding: 0;
        margin-right: 20px;
        border: 2px solid #F95539;
    }

    .btnadjust .paybtn {
        flex: 0 0 100%;
        margin-top: 10px;
    }

    .btnadjust .payment-method span.bank-btn, .btnadjust .payment-method span.card-btn {
        width: 100%;
        display: flex;
        gap: 10px;
        align-items: center;
    }

        .btnadjust .payment-method span.bank-btn input, .btnadjust .payment-method span.card-btn input {
            width: 18px;
            margin-left: 10px;
        }


        .btnadjust .payment-method span.bank-btn label, .btnadjust .payment-method span.card-btn label {
            width: calc(100% - 20px);
            display: inline;
            cursor: pointer;
        }

    .btnadjust button[type="submit"] {
        background: #F95539;
        background: var(--btnred);
        padding: 0px !important;
        color: #ffffff;
        border: none;
        font-size: 1.3em;
        text-transform: uppercase;
        font-weight: 600 !important;
        height: 48px;
        width: 100%;
        max-width: 250px;
        cursor: pointer;
        transition: all .5s;
        white-space: break-spaces;
    }

.payment-bottom-bx ul.verifiedbx {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .payment-bottom-bx ul.verifiedbx li {
        flex: 0 0 auto;
        margin-right: 15px;
    }

.btnadjust .bpwsec, .btnadjust .ccp {
    flex: 0 0 48%;
    max-width: 48%;
    background: #fe492b;
    text-align: center;
    margin: 0 1%;
}

    .btnadjust .bpwsec:after {
        content: url('supericon.png');
        vertical-align: middle;
    }

@-moz-document url-prefix() {
    .btnadjust .bpwsec:before, .btnadjust .bpwsec:after, .btnadjust .ccp:before {
        padding: 22px 0 0;
    }
}

.pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.bank-btn, .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx input.card-btn {
    float: none;
    background: none;
    text-align: left;
    width: auto;
}

.why-usBx, .cust-helpBx, .customer-review, .footer p.travel-advice, .footer .footer-mid-nav, .footer .fbot-navi, .footer_call, div.subavail {
    display: none;
}

@media screen and (max-width:1024px) {
    .pay-gridbx .col-bx.col-mid .fullbx .formbx ul li.btnbx {
        width: 100%;
    }
}

@media screen and (max-width:900px) {
    .btnadjust {
        justify-content: flex-start;
    }

        .btnadjust strong.heading {
            padding-bottom: 10px;
        }

        .btnadjust .payment-method {
            flex: 0 0 100%;
            margin: 5px 0;
            padding: 10px;
        }

            .btnadjust .payment-method span.bank-btn label, .btnadjust .payment-method span.card-btn label {
                padding: 5px !important;
            }

        .btnadjust input#btnMakePayment {
            margin-top: 0;
            max-width: 100%;
        }
}	

